using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    /// <summary>
    /// 榜单状态枚举
    /// </summary>
    public enum ListStateEnum
    {
        /// <summary>
        /// 报名中
        /// </summary>
        [EnumField("报名中")]
        Enroll = 1,
        /// <summary>
        /// 评比中  （需根据日期判断）
        /// </summary>
        [EnumField("评比中")]
        Rating = 2,
        /// <summary>
        /// 已放榜
        /// </summary>
        [EnumField("已放榜")]
        Confirmed = 3,
        /// <summary>
        /// 取消
        /// </summary>
        [EnumField("取消")]
        Cancel = 4
    }
}
